package com.makeeasy.dpandstatus.model;

public class Category {
    private final String id;
    private final String name;
    private final String image;
    private final String count;

    public Category(String id, String name, String image, String count) {
        this.id = id;
        this.name = name;
        this.image = image;
        this.count = count;
    }


    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getImage() {
        return image;
    }

    public String getCount() {
        return count;
    }
}
